<?php 
session_start();
include 'dbc.php';

date_default_timezone_set("Asia/Karachi");
$today=date("Y-m-d");
$month = date("m",strtotime($today));
		$year = date("Y",strtotime($today));
		 $month_name = date("F", mktime(0, 0, 0, $month, 10));
		 $my=$month_name . " " . $year;
$userid=$_SESSION["userid"];

$cname=$_POST["cname"];
$id=$_POST["id"];
$date=$_POST["date"];
$acc_name_dr=$_POST["acc_name_dr"];
$month_name=$_POST["month_name"];
$username=$_POST["username"];
$amount=$_POST["amount"];



$sql5 = "update invoice set 
 cashrec='$amount' where id='$id'";
$conn->query($sql5);
header("location:Open_Customer.php");

?>
